ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_pcm_audio_tstamp_config_t Struct Reference
PCM Interface

`#include <pcm.h>`

## Data Fields
unsigned int | type_requested:4
unsigned int | report_delay:1

## Detailed Description

PCM audio timestamp config

## Field Documentation

## ◆ report_delay

unsigned int snd_pcm_audio_tstamp_config_t::report_delay

add total delay to A/D or D/A

## ◆ type_requested

unsigned int snd_pcm_audio_tstamp_config_t::type_requested

requested audio tstamp type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/pcm.h